@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(../fonts/openSans_light.woff) format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(../fonts/openSans.woff) format('woff');
}
@font-face {
    font-family: 'Glyphter';
    src: url('../fonts/Glyphter.eot');
    src: url('../fonts/Glyphter.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Glyphter.woff') format('woff'),
         url('../fonts/Glyphter.ttf') format('truetype'),
         url('../fonts/Glyphter.svg#Glyphter') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*[class*='icon-']:before{
  display: inline-block;
   font-family: 'Glyphter';
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale
}*/
body{
	font-family: 'Open Sans', sans-serif;
	color: #333;
	margin:0;
	padding: 0;
}
h1, h2, h3{
	font-weight: 300;
	padding: 0;
	margin:0;
}
h1{
	color: #1a9fb6;
}
.contentButton{
	cursor: pointer;
	display: inline-block;
	text-align: center;
	padding: 10px 20px;
	background: #1a9fb6;
	color: #fff;
	border-bottom: 5px solid #0b7081;
	transition: all .05s;
	border-radius: 3px;
	margin-top: 0px;
}
.contentButton:hover{
	margin-top: 3px;
	background: #10b9d4;
	border-bottom: 2px solid #0b7081;
}
/*header*/
header{
	background: #1d282b;
}
#mainLogo{
	background: #fff;
	padding: 20px 30px;
	height: 50px;
	float: left;
}
span.shader_1{
	background: url("../images/shader_1.png");
	position: absolute;
	top: 0;
	left: 240px;
	height: 90px;
	width: 15px;
}

/*navigation*/

#navbar-checkbox{
	display: none;
}
.navbar-handle{
	display: none;
}
nav {
	height: 90px;
	position: relative;
	left: 280px;
	display: block;
	width: 600px;
}
nav ul{
	 position: absolute; 
	bottom: 0;
	list-style-type: none;
	padding: 0;
	margin:0;
}
nav ul a{
	color: #fff;
	text-decoration: none;
}
nav ul li{
	position:relative;
	display: inline-block;
	padding: 10px 30px;
	padding-bottom: 20px;
	transition: all .1s;
}
nav ul li:hover, .active{
	background: #fff;
	color:#1b9eb8;
	font-weight: 800;
	padding-top: 20px;
}
.contentWrapper{
	height: auto;
	position: relative;
}
/*sidebar*/

#sidebar-checkbox{
	display: none;
}
.sidebar-handle{
	display: none;
}
div.sideBar{
	background: #111415;
	position: absolute;
	right: 0;
	display: block;
	height: 100%;
	width: 300px;
}
.searchBar{
	margin: 20px;
	width: 260px;
}
.searchBar input{
	padding: 10px;
	margin:0;
	height: 20px;
	border: none;
}
.searchBar input[type="text"]{
	font-family: 'Open Sans';
	width:200px;
	height: 20px;
}
.searchBar input[type="button"]{
	position: relative;
	font-family: 'Glyphter';
	font-size: 10pt;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: #1b9eb8;
	top: 1px;
	color: #fff;
	width: 40px;
	height: 40px;
	cursor:pointer;
	transition: all .3s;
}
.searchBar input[type="button"]:hover{
	background: #10b9d4;
}
.sideBarLinks{
	padding: 20px;
}
.sideBarLinks ul{
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 20px;
}
.sideBarLinks ul li{
	padding: 10px 30px;
	margin:0 -20px;
	transition: all .3s;
	border-left: 0px #1b9eb8 solid;

}
.sideBarLinks ul li:hover{
	background: #0a0b0c;
	border-left: 10px #1b9eb8 solid;
}
.sideBarLinks a{
	font-weight: 300;
	text-decoration: none;
	color: #fff;
}
.sideBarLinks a:hover{
	color: #1b9eb8;
}
/*pageContent*/
.pageContent{
	margin-right: 300px;
	position: relative;
	padding: 20px;
}
.featuredContent{
	border: solid thin #10b9d4;
	width: 43%;
	margin: 10px;
	margin-left: 0;
	padding: 20px;
	float: left;
	/* font-size: 10pt; */
	border-radius: 2px;
	transition: all .1s;
}
.featuredContent:hover{
	box-shadow: 0 5px 10px -5px #000;
}
.featuredContent h1{
	font-size: 18pt;
}
.featuredContent h2{
	font-size: 14pt;
}
.bottom_book_{
	background: url("../images/shader_2.png") #f7f7f7 no-repeat top center;
	background-size: 100%;
	margin: -20px;
	margin-top: 20px;
	padding: 20px;
}
.bottom_book_Wrapper{
	margin: 0 auto;
	width: 70%;
	border: solid #10b9d4 thin;
	padding: 20px;
	border-radius: 2px;
	/*background: #fff;*/
	box-shadow: 0 5px 15px -5px #000;
	transition: all .1s;
}
.bottom_book_Wrapper:hover{
	box-shadow: 0 7px 16px -5px #000;
}
.bottom_book_Wrapper img{
	margin-right: 30px;
	border-radius: 2px;
	border: solid #ccc thin;
	float: left;
}
.bottom_book_Wrapper p{
	font-size: 16pt;
	color: #10b9d4;
}
/*footer*/
footer{
	color:#fff;
	background: #0b0d0e;
}
footer h1, footer h2 ,footer h3{
	color: #fff;
}
.footerPanel{
	width:25%;
	min-width: 300px;
	padding-top: 20px;
	height: 300px;
	float: left;
	transition: all .5s;
}
.footerPanel#footerLogo{
	background: none;
}
.footerPanel:hover{
	background: rgba(0,0,0,0.3);
}
.footerPanel ul{
	list-style: none;
	margin:0;
	padding:0;
}
.footerPanel ul li{
	display: block;
	padding:10px 20px;
	padding-left: 40px;
	transition: all .3s;
}

.footerPanel ul li:hover{
	background: rgba(0,0,0,0.9);
}
.footerPanel.contacts ul li{
	padding-bottom: 20px;
}

.footerPanel ul li:hover .icon{
	opacity: 1;
}
.icon{
	opacity: 0.7;
	display: inline-block;
	width: 40px;
	position: relative;
	top:10px;
	font-size: 18pt;
	font-family: 'Glyphter';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transition: all .3s;
}
.footerPanel a{
	font-weight:300;
	font-size:10pt;
	text-decoration: none;
	color: #fff;
}
#footerLogo{
	float: left;
}
.footerPanel #footer_logo{
	padding: 20px;
	max-width: 220px;
}
.footerPanel h3{
	padding: 20px 30px;
}
.footerBottom{
	background: #070809;
	font-weight: 300;
	font-size: 10pt;
	position: relative;
	display: block;
}
.footerBottom a{
	color: #fff;
}
.footerBottom span{
	position: relative;
	display: inline-block;
	padding: 10px 30px;
	transition: all .3s;
}
.footerBottom .bottomLinks span:hover{
	text-decoration: underline;
	background: rgba(0,0,0,0.8);
}
.footerBottom span.bottomLinks{
	position: relative;
	padding: 10px 20px;
}
.clearfix{
	clear: both;
}
.footerMajorLinks{
	float: right;
}
.right{
	float: right;
}

@media
only screen and (max-width: 1279px)
{
	#footerLogo{
		display: none;
	}
	.footerPanel{
		width: 33%;
		float: left;
	}
	.footerMajorLinks{
		width: 100%;
		float: left;
	}
	.featuredContent{
		width: 90%;
	}
}
@media only screen and (max-width: 920px)
{
	.footerPanel{
		width: 50%;
		float: left;
	}
	.contacts{
		width: 100%;
	}
}
@media only screen and (max-width: 850px)
{ /*nav break*/
	nav{
		height: 0px;
		position: relative;
		left: 0px;
		display: block;
		width: 100%;
		transition: height .3s;
	}
	nav ul{
		display: block;
		position: relative;
	}
	nav ul li{
		position:relative;
		display: block;
		padding: 10px 30px;
		padding-bottom: 20px;
		padding-top: 20px;
		transition: all .1s;
	}
	nav ul li:hover, .active{
		background: #fff;
		color:#1b9eb8;
		padding: 10px 30px;
		padding-bottom: 20px;
		font-weight: 800;
		padding-top: 20px;
	}
	header{
		background: #1d282b;
	}
	.headerLogoWrapper{
		display: block;
		height:90px;
		background: #fff;
	}
	span.shader_1{
		left: auto;
		right:76px;
	}
	.navbar-handle{
		display: block;
		width: 90px;
		height: 90px;
		background: url("../images/sidebar.png") center no-repeat #1d282b;
		background-size: contain;
		opacity: 1;
		transition: opacity 0.3s;
		cursor: pointer;
		position: absolute;
		right: 0;
		top: 0;
	}

	.navbar-handle:hover{
		opacity: 0.9;
	}
	#navbar-checkbox:checked ~ nav{
		height: 300px;
	}

	/*sidebar break*/
		div.sideBar{
		width: 90px;
		z-index: 2999;
		transition: width .3s;
	}
	div.SideBarWrapper{
		transition: opacity .3s;
		overflow: hidden;
		opacity:0;
	}
	.sidebar-handle{
		z-index: 3000;
		position: absolute;
		display: block;
		text-align: center;
		width: 90px;
		padding: 40px 0;
		background: #1d282f;
		opacity: 1;
		right: 0;
		top: 0;
		color: #fff;
		font-size: 18pt;
		font-family: 'Glyphter';
		cursor: pointer;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		transition: all .3s;
		opacity: 0.6;
	}

	.sidebar-handle:hover{
		opacity: 1;
	}
	#sidebar-checkbox:checked ~ div.sideBar{
		width: 100%;
	}
	#sidebar-checkbox ~ div.sideBar .sidebar-handle:after{
		font-size: 18pt;
		font-family: 'Glyphter';
		cursor: pointer;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: "A";
	}
	#sidebar-checkbox:checked ~ div.sideBar .sidebar-handle:after{
		content: "E";
	}
	#sidebar-checkbox:checked ~ div.sideBar .SideBarWrapper{
		opacity: 1;
	}
	.sidebar_images{
		position: relative;
		width: 100%;
	}
	.sidebar_images img{
		display: block;
		width: 200px;
		margin: 0 auto;
	}
	div.pageContent{
		margin-right:100px;
	}
}

@media only screen and (max-width: 720px)
{
	.footerPanel{
		width: 100%;
		height: auto;
		padding-bottom: 20px;
	}
}

@media only screen and (max-width: 600px)
{
	.bottomLinks{
		width: 100%;
		height: auto;
	}
	.bottomLinks span{
		text-align: center;
	}
	.bottomLinks span.link{
		text-decoration: underline;
		display: block;
		padding-bottom: 20px;
	}
}
@media only screen and (max-width: 480px)
{
	.navbar-handle{
		display: block;
		width: 60px;
		height: 90px;
	}
	span.shader_1{
		left: auto;
		right:46px;
	}
	.sidebar-handle{
		width: 60px;
		padding: 40px 0;
	}
	div.sideBar{
		width: 60px;
	}
	div.pageContent{
		margin-right:70px;
	}
	.bottom_book_{
		margin: -20px;
		margin-right: -30px;
		margin-top: 30px;
		padding:0;
	}
	.bottom_book_Wrapper{
		text-align:center;
		width: 90%;
		padding: 2%;
		margin: 3%;
		margin-top: 20px;
		padding-bottom: 30px;
	}
	.bottom_book_Wrapper img{
		position: relative;
		width: 60%;
		margin: 0 auto;
		float: none;
	}
	.bottom_book_Wrapper h1{
		clear: both;
		font-size: 20pt;
	}
	.bottom_book_Wrapper p{
		font-size: 13pt;
	}
}
@media only screen and (max-width: 320px)
{
	.featuredContent p{
		display: none;
	}
	.featuredShowAll{
		margin-top:20px;
	}
}
